setMinMax {raster} | R Documentation

## Compute min and max values

### Description

The minimum and maximum value of a RasterLayer are computed (from a file on disk if necessary) and stored in the returned Raster* object.

### Usage

    setMinMax(x)

### Arguments

`x` | A `Raster*` object

### Value

a Raster* object

### See Also

`getValues`

### Examples

    r <- raster(system.file("external/test.grd", package="raster"))
    r
    r <- setMinMax(r)
    r

[Package raster version 2.5-2 Index]